*, *:after, *:before {
  margin:0;
  padding:0;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-user-select:none;
  -ms-user-select:none;
  -o-user-select:none;
  -moz-user-select:none;
  user-select:none;
  cursor:default;
}

.testim {
  width:100%;
  top:50%;
  /*-moz-transform:translatey(-50%);*/
  -ms-transform:translatey(-50%);
  /*-o-transform:translatey(-50%);*/
}

.testim .wrap {
  position:relative;
  width:100%;
  max-width:1020px;
  padding:40px 20px;
  margin:auto;
}

.testim .arrow:before {
  cursor:pointer;
}

.testim .arrow:hover {
  color:#ea830e;
}

.testim .arrow.left {
  left:10px;
}

.testim .arrow.right {
  right:10px;
}

.testim .dots {
  text-align:center;
  position:absolute;
  width:100%;
  bottom:60px;
  left:0;
  display:block;
  z-index:3333;
  height:12px;
}

.testim .dots .dot {
  list-style-type:none;
  display:inline-block;
  width:12px;
  height:12px;
  border-radius:50%;
  border:1px solid #eee;
  margin:0 10px;
  cursor:pointer;
  -webkit-transition:all .5s ease-in-out;
  -ms-transition:all .5s ease-in-out;
  -moz-transition:all .5s ease-in-out;
  -o-transition:all .5s ease-in-out;
  transition:all .5s ease-in-out;
  position:relative;
}

.testim .dots .dot.active, .testim .dots .dot:hover {
  background:#c134ab;
  border-color:#c134ab;
}

.testim .dots .dot.active {
  -webkit-animation:testim-scale .5s ease-in-out forwards;
  -moz-animation:testim-scale .5s ease-in-out forwards;
  -ms-animation:testim-scale .5s ease-in-out forwards;
  -o-animation:testim-scale .5s ease-in-out forwards;
  animation:testim-scale .5s ease-in-out forwards;
}

.testim .cont {
  position:relative;
  overflow:hidden;
}

.testim .cont > div {
  text-align:center;
  position:absolute;
  top:0;
  left:0;
  padding:0 0 70px 0;
  opacity:0;
}

.testim .cont > div.inactive {
  opacity:1;
}

.testim .cont > div.active {
  position:relative;
  opacity:1;
}

.testim .cont div .img img {
  display:block;
  width:100px;
  height:100px;
  margin:auto;
  border-radius:50%;
}

.testim .cont div h2 {
  color:#ffffff;
  font-size:1em;
  margin:15px 0;
}

.testim .cont div p {
  font-size:1.15em;
  color:#eee;
  width:80%;
  margin:auto;
  margin-top:30px;
}

.testim .cont div.active .img img {
  -webkit-animation:testim-show .5s ease-in-out forwards;
  -moz-animation:testim-show .5s ease-in-out forwards;
  -ms-animation:testim-show .5s ease-in-out forwards;
  -o-animation:testim-show .5s ease-in-out forwards;
  animation:testim-show .5s ease-in-out forwards;
}

.testim .cont div.active h2 {
  -webkit-animation:testim-content-in .4s ease-in-out forwards;
  -moz-animation:testim-content-in .4s ease-in-out forwards;
  -ms-animation:testim-content-in .4s ease-in-out forwards;
  -o-animation:testim-content-in .4s ease-in-out forwards;
  animation:testim-content-in .4s ease-in-out forwards;
}

.testim .cont div.active p {
  -webkit-animation:testim-content-in .5s ease-in-out forwards;
  -moz-animation:testim-content-in .5s ease-in-out forwards;
  -ms-animation:testim-content-in .5s ease-in-out forwards;
  -o-animation:testim-content-in .5s ease-in-out forwards;
  animation:testim-content-in .5s ease-in-out forwards;
}

.testim .cont div.inactive .img img {
  -webkit-animation:testim-hide .5s ease-in-out forwards;
  -moz-animation:testim-hide .5s ease-in-out forwards;
  -ms-animation:testim-hide .5s ease-in-out forwards;
  -o-animation:testim-hide .5s ease-in-out forwards;
  animation:testim-hide .5s ease-in-out forwards;
}

.testim .cont div.inactive h2 {
  -webkit-animation:testim-content-out .4s ease-in-out forwards;
  -moz-animation:testim-content-out .4s ease-in-out forwards;
  -ms-animation:testim-content-out .4s ease-in-out forwards;
  -o-animation:testim-content-out .4s ease-in-out forwards;
  animation:testim-content-out .4s ease-in-out forwards;
}

.testim .cont div.inactive p {
  -webkit-animation:testim-content-out .5s ease-in-out forwards;
  -moz-animation:testim-content-out .5s ease-in-out forwards;
  -ms-animation:testim-content-out .5s ease-in-out forwards;
  -o-animation:testim-content-out .5s ease-in-out forwards;
  animation:testim-content-out .5s ease-in-out forwards;
}

@keyframes testim-scale {
  0% {
    box-shadow:0px 0px 0px 0px #ffffff;
  }
  35% {
    box-shadow:0px 0px 10px 5px #eee;
  }
  70% {
    box-shadow:0px 0px 10px 5px #3cb7a1;
  }
  100% {
    box-shadow:0px 0px 0px 0px #3cb7a1;
  }
}

@keyframes testim-content-in {
  from {
    opacity:0;
    transform:translateY(100%);
  }
  to {
    opacity:1;
    transform:translateY(0);
  }
}

@keyframes testim-content-out {
  from {
    opacity:1;
    transform:translateY(0);
  }
  to {
    opacity:0;
    transform:translateY(-100%);
  }
}

@keyframes testim-show {
  from {
    opacity:0;
    transform:scale(0);
  }
  to {
    opacity:1;
    transform:scale(1);
  }
}

@keyframes testim-hide {
  from {
    opacity:1;
    transform:scale(1);
  }
  to {
    opacity:0;
    transform:scale(0);
  }
}

@media all and (max-width: 300px) {
  body {
    font-size:14px;
  }
}

@media all and (max-width: 500px) {
  .testim .arrow {
    font-size:1.5em;
  }
}

@media all and (max-width: 500px) {
  .testim .cont div p {
    line-height:25px;
  }
}

.testim .arrow {
  /*display:block;*/
  position:relative;
  color:#eee;
  cursor:pointer;
  font-size:2em;
  top:50%;
  /*-webkit-transform:translateY(-50%);*/
  /*-ms-transform:translateY(-50%);*/
  /*-moz-transform:translateY(-50%);*/
  /*-o-transform:translateY(-50%);*/
  /*transform:translateY(-50%);*/
  /*-webkit-transition:all .3s ease-in-out;*/
  /*-ms-transition:all .3s ease-in-out;*/
  /*-moz-transition:all .3s ease-in-out;*/
  /*-o-transition:all .3s ease-in-out;*/
  transition:all .3s ease-in-out;
  padding:5px;
  z-index:22222222;
}

